* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

link {
    display: none;
}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: color 0.5s ease-in-out;
}

a:hover {
    color: black;
}

body, html {
    height: 100%;
    font-family: courier;
    overflow: hidden;
}

.background {
    background-image: url(./background_4_0.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
}

.trail {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: rgba(145, 207, 255, 0.6); 
    border-radius: 50%;
    pointer-events: none; /* 클릭 방해 방지 */
    transition: opacity 0.5s ease-out;
}

.i-1 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 100px;
    left: 200px;
    font-size: 16px;
    word-spacing: -5px;
}

.i-2 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 300px;
    left: 700px;
    font-size: 16px;
    word-spacing: -5px;
}

.i-3 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 450px;
    left: 300px;
    font-size: 16px;
    word-spacing: -5px;
}

.i-4 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 580px;
    left: 800px;
    font-size: 16px;
    word-spacing: -5px;
}

.i-5 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 200px;
    left: 1300px;
    font-size: 16px;
    word-spacing: -5px;
}

.i-6 {
    background-color: rgb(145, 207, 255);
    z-index: 300;
    position: absolute;
    top: 670px;
    left: 1145px;
    font-size: 16px;
    word-spacing: -5px;
}

.glitter-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px; /* 원하는 크기로 조절 */
    height: 800px;
}

.glitter {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation: glitter-blink 2s infinite alternate ease-in-out;
}

.glitter-2 {
    animation-delay: 1s; /* 번갈아가며 깜빡이게 설정 */
}

.glitter-3 {
    top: 100px;
    left: 800px;
    animation-delay: 1.5s; /* 번갈아가며 깜빡이게 설정 */
}

.glitter-4 {
    top: 50px;
    left: -100px;
    animation-delay: 0.5s; /* 번갈아가며 깜빡이게 설정 */
}

@keyframes glitter-blink {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}